 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 732px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 56px;
  margin-bottom: 56px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 620px;
  pointer-events: auto;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 20px 0 50px;
}

.u-section-1 .u-image-1 {
  height: 590px;
  margin-top: 20px;
  margin-bottom: 0;
  box-shadow: 5px -6px 20px 0 rgba(0,0,0,0.25);
}

.u-section-1 .u-layout-cell-2 {
  min-height: 620px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  text-align: left;
  font-size: 3.75rem;
  font-weight: 700;
  font-family: "Source Sans Pro", sans-serif;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.4375rem;
  text-transform: uppercase;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  text-align: left;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  line-height: 1.8;
  margin: 28px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1.125rem;
  letter-spacing: 1px;
  margin: 24px auto 0 0;
}

.u-section-1 .u-text-4 {
  text-align: left;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 701px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 511px;
  }

  .u-section-1 .u-image-1 {
    height: 472px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 511px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 391px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 366px;
    margin-top: -45px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1186px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 587px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 614px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 370px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 23px;
    padding-right: 23px;
  }

  .u-section-1 .u-image-1 {
    height: 378px;
    width: 280px;
    margin: 13px auto -21px 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 181px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 42px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  width: 803px;
  margin: 17px auto 30px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 971px;
}

.u-section-3 .u-text-1 {
  margin: 35px auto 0;
}

.u-section-3 .u-gallery-1 {
  height: 657px;
  grid-gap: 10px 10px;
  width: 801px;
  margin: 35px auto 60px;
}

.u-section-3 .u-gallery-inner-1 {
  background-image: url("images/28701173_2174123662614206_2394315293976770229_o1.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-9 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-10 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-10 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-11 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-11 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-12 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-12 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-13 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-13 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-14 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-14 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-15 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-15 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-16 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-16 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-17 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-17 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-18 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-18 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-7 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-8 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-9 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-10 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-11 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-12 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-13 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-14 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-15 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-16 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-17 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-18 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-carousel-thumbnail-1 {
    width: 45px;
    height: 45px;
  }

  .u-section-3 .u-carousel-thumbnail-2 {
    width: 45px;
    height: 45px;
  }

  .u-section-3 .u-carousel-thumbnail-3 {
    width: 45px;
    height: 45px;
  }

  .u-section-3 .u-carousel-thumbnail-4 {
    width: 45px;
    height: 45px;
  }

  .u-section-3 .u-carousel-thumbnail-5 {
    width: 45px;
    height: 45px;
  }

  .u-section-3 .u-carousel-thumbnail-6 {
    width: 45px;
    height: 45px;
  }

  .u-section-3 .u-carousel-thumbnail-7 {
    width: 45px;
    height: 45px;
  }

  .u-section-3 .u-carousel-thumbnail-8 {
    width: 45px;
    height: 45px;
  }

  .u-section-3 .u-carousel-thumbnail-9 {
    width: 45px;
    height: 45px;
  }

  .u-section-3 .u-carousel-thumbnail-10 {
    width: 45px;
    height: 45px;
  }

  .u-section-3 .u-carousel-thumbnail-11 {
    width: 45px;
    height: 45px;
  }

  .u-section-3 .u-carousel-thumbnail-12 {
    width: 45px;
    height: 45px;
  }

  .u-section-3 .u-carousel-thumbnail-13 {
    width: 45px;
    height: 45px;
  }

  .u-section-3 .u-carousel-thumbnail-14 {
    width: 45px;
    height: 45px;
  }

  .u-section-3 .u-carousel-thumbnail-15 {
    width: 45px;
    height: 45px;
  }

  .u-section-3 .u-carousel-thumbnail-16 {
    width: 45px;
    height: 45px;
  }

  .u-section-3 .u-carousel-thumbnail-17 {
    width: 45px;
    height: 45px;
  }

  .u-section-3 .u-carousel-thumbnail-18 {
    width: 45px;
    height: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-3 .u-gallery-1 {
    height: 537px;
    margin-bottom: 35px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 40px;
    height: 40px;
  }

  .u-section-3 .u-carousel-thumbnail-2 {
    width: 40px;
    height: 40px;
  }

  .u-section-3 .u-carousel-thumbnail-3 {
    width: 40px;
    height: 40px;
  }

  .u-section-3 .u-carousel-thumbnail-4 {
    width: 40px;
    height: 40px;
  }

  .u-section-3 .u-carousel-thumbnail-5 {
    width: 40px;
    height: 40px;
  }

  .u-section-3 .u-carousel-thumbnail-6 {
    width: 40px;
    height: 40px;
  }

  .u-section-3 .u-carousel-thumbnail-7 {
    width: 40px;
    height: 40px;
  }

  .u-section-3 .u-carousel-thumbnail-8 {
    width: 40px;
    height: 40px;
  }

  .u-section-3 .u-carousel-thumbnail-9 {
    width: 40px;
    height: 40px;
  }

  .u-section-3 .u-carousel-thumbnail-10 {
    width: 40px;
    height: 40px;
  }

  .u-section-3 .u-carousel-thumbnail-11 {
    width: 40px;
    height: 40px;
  }

  .u-section-3 .u-carousel-thumbnail-12 {
    width: 40px;
    height: 40px;
  }

  .u-section-3 .u-carousel-thumbnail-13 {
    width: 40px;
    height: 40px;
  }

  .u-section-3 .u-carousel-thumbnail-14 {
    width: 40px;
    height: 40px;
  }

  .u-section-3 .u-carousel-thumbnail-15 {
    width: 40px;
    height: 40px;
  }

  .u-section-3 .u-carousel-thumbnail-16 {
    width: 40px;
    height: 40px;
  }

  .u-section-3 .u-carousel-thumbnail-17 {
    width: 40px;
    height: 40px;
  }

  .u-section-3 .u-carousel-thumbnail-18 {
    width: 40px;
    height: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-carousel-thumbnail-1 {
    width: 30px;
    height: 30px;
  }

  .u-section-3 .u-carousel-thumbnail-2 {
    width: 30px;
    height: 30px;
  }

  .u-section-3 .u-carousel-thumbnail-3 {
    width: 30px;
    height: 30px;
  }

  .u-section-3 .u-carousel-thumbnail-4 {
    width: 30px;
    height: 30px;
  }

  .u-section-3 .u-carousel-thumbnail-5 {
    width: 30px;
    height: 30px;
  }

  .u-section-3 .u-carousel-thumbnail-6 {
    width: 30px;
    height: 30px;
  }

  .u-section-3 .u-carousel-thumbnail-7 {
    width: 30px;
    height: 30px;
  }

  .u-section-3 .u-carousel-thumbnail-8 {
    width: 30px;
    height: 30px;
  }

  .u-section-3 .u-carousel-thumbnail-9 {
    width: 30px;
    height: 30px;
  }

  .u-section-3 .u-carousel-thumbnail-10 {
    width: 30px;
    height: 30px;
  }

  .u-section-3 .u-carousel-thumbnail-11 {
    width: 30px;
    height: 30px;
  }

  .u-section-3 .u-carousel-thumbnail-12 {
    width: 30px;
    height: 30px;
  }

  .u-section-3 .u-carousel-thumbnail-13 {
    width: 30px;
    height: 30px;
  }

  .u-section-3 .u-carousel-thumbnail-14 {
    width: 30px;
    height: 30px;
  }

  .u-section-3 .u-carousel-thumbnail-15 {
    width: 30px;
    height: 30px;
  }

  .u-section-3 .u-carousel-thumbnail-16 {
    width: 30px;
    height: 30px;
  }

  .u-section-3 .u-carousel-thumbnail-17 {
    width: 30px;
    height: 30px;
  }

  .u-section-3 .u-carousel-thumbnail-18 {
    width: 30px;
    height: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-3 .u-gallery-1 {
    height: 263px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-2 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-3 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-4 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-5 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-6 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-7 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-8 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-9 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-10 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-11 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-12 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-13 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-14 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-15 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-16 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-17 {
    width: 19px;
    height: 19px;
  }

  .u-section-3 .u-carousel-thumbnail-18 {
    width: 19px;
    height: 19px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 268px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 25px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 219px;
}

.u-section-4 .u-container-layout-1 {
  padding: 11px 60px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 220px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4 .u-text-3 {
  margin: 0 60px 0 133px;
}

.u-section-4 .u-text-4 {
  font-weight: 400;
  margin: 25px -13px 0 133px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-3 {
    position: relative;
    margin-left: 83px;
    margin-right: 10px;
  }

  .u-section-4 .u-text-4 {
    position: relative;
    margin-left: 83px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 97px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 318px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-left: 52px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-right: 0;
    margin-left: 52px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 274px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 343px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 296px;
  }
}